Mail::SpamAssassin::SubProcBackChannel(3p)

NAME
Mail::SpamAssassin::SubProcBackChannel - back-channel for communication between a master and multiple slave processes

METHODS

SEE ALSO
Mail::SpamAssassin(3) Mail::SpamAssassin::ArchiveIterator(3) Mail::SpamAssassin::SpamdPreforkScaling(3) spamassassin(1) spamd(1) mass-check(1)